Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

When I attempt to install Grooveshark Remote Control 0.3.1 by clicking on the "Add to Firefox" button on the page below, I receive this error:

Grooveshark Remote Control could not be installed because Firefox cannot modify the needed file.

I am using XP Home SP 3 and Firefox 4.0.1.

Any way to get this extension installed and working correctly?

share|improve this question
    
Are you local admin? Or do you have a restricted account on this machine? –  Neito Jun 18 '11 at 14:09
    
I am the only user of the machine, so should not have any restricted access. I don't have problems installing Firefox extensions otherwise. –  Goto10 Jun 19 '11 at 11:37
    
I've tried the new version - 0.3.2 with Firefox 5 also, but still get the same error message. –  Goto10 Jun 22 '11 at 16:58

1 Answer 1

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.